Version of the BrlAPI library(3)

NAME
Version of the BrlAPI library -

  Macros
#define BRLAPI_RELEASE '0.6.7'
#define BRLAPI_MAJOR 0
#define BRLAPI_MINOR 6
#define BRLAPI_REVISION 7

Detailed Description

Macro Definition Documentation

  #define BRLAPI_MAJOR 0
Library major version.

  #define BRLAPI_MINOR 6
Library minor version.

  #define BRLAPI_RELEASE '0.6.7'
Library version.

  #define BRLAPI_REVISION 7
Library revision.

Author

Generated automatically by Doxygen for BrlAPI from the source code.